.section .post > h3 {
    float: left!important;
}
.home-col {
	/* float: right; */
}
.home-col-third-one {
	float: right;
}
.home-col-third-two {}
.home-col-third-three {
	float: left;
}
.home-col-half-one {
	float: right;
}
.home-col-half-two {
	float: left;
    margin-left: -20px;	
}
.home-row form .wpcf7-form-control-wrap input {
	direction: rtl;
}
input[type="email"], 
input[type="text"], 
input[type="password"], 
input[type="tel"] {
    width: 237px;
	direction: rtl;
}
form,
textarea {
	direction: rtl;
}
#hometext ul li {
	display: inline-block;
	margin: 0px;
	padding: 0px 10px;
	border-right: 1px solid #fff;
	border-left: 0px solid #fff;	
}
#hometext ul li:first-child {
	border-right: 0px;
	border-left: 0px;
}
@media(max-width: 767px){
	.home-col-half-two {
		margin-left: -2px;
	}
}
@media screen and (max-width: 700px){
	#hometext ul li {
		padding: 10px 10px;
		border-right: 0px solid #fff;
		border-left: 0px solid #fff;
	}
}